import re

testset = ["무해지보험", "무해지암보험", "스카이캐슬1화", "스카이캐슬2화", "스카이캐슬3화", "스카이캐슬4화",
           "cgv강남", "cgv청담", "cgv압구정", "메가박스코엑스", "롯데월드타워롯데시네마", 
           "12345678", "123버스", "123456", "12345", 
           "영화개봉일", "호두까기인형공연", 
           "아이폰xs", "아이패드xs가격",
           "031지역", "055지역번호", "1588-0000",
           "2019년", "2019년1월1일", "31일",
           "1호선열차", "1호선사고", "1호선연장",
           "스카이캐슬드라마편성표", "아이폰홈쇼핑편성표", "12월개봉영화", "마약왕개봉일", "자동차보험", "생명보험"
           ]

i = 0
userKeyword = input("분류할 키워드를 입력하세요: ")
category = input("분류를 입력하세요: ")

while i < len(testset):
    i = i + 1
    text = testset[i]

    if re.search(userKeyword, text) :
        print(text + f"는 {category}(으)로 분류됩니다. \n" )
    else : print("Fail")



   